.app-component-wrapper {
  display: contents;
}
 
.app-component-container {
  display: contents;
}

.home-container10 {
  width: 100%;
  display: block;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.home-navlink10 {
  display: contents;
}
 
.home-text10 {
  font-weight: 700;
}
 
.home-container14 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-container15 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-container16 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-container17 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-thq-active-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-container18 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-container19 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-navlink19 {
  display: contents;
}
 
.home-thq-container-elm3 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-thq-band-elm {
  width: 100%;
}
 
.home-thq-lead-elm {
  font-size: 18px;
}
 
.home-container25 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-thq-eyebrow-elm4 {
  color: #8ed9f1;
}
 
.home-text43 {
  margin-bottom: 12px;
}
 
.home-navlink20 {
  display: contents;
}
 
.home-thq-info-elm {
  height: 127px;
}
 
.home-text46 {
  height: 82px;
}
 
.home-text47 {
  font-weight: 700;
}
 
.home-container28 {
  color: #fff;
  font-weight: 800;
}
